# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = linuxdoc-tools
pkgbase = linuxdoc-tools
pkgver = 0.9.82-2
pkgdesc = Convert LinuxDoc SGML source into other formats
url = https://packages.debian.org/sid/linuxdoc-tools
builddate = 1649812193
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 1196203
arch = aarch64
license = GPL
depend = jade
optdepend = groff
optdepend = texlive-bin
makedepend = texlive-bin
makedepend = texlive-core
